Frame del contenuto
Salta la navigazione con i breadcrumb
Home  freccia Requisiti e supporto  freccia Requisiti

Requisiti

Windows: Windows XP/Vista/7
Macintosh: Mac OS X da 10.5 a 10.7

È necessaria la presenza Adobe Acrobat Reader e di uno dei seguenti browser: Internet Explorer 8 o 9, Firefox, Safari 4 o 5.
AlViE richiede di avere pre-installata la Java Virtual Machine (JVM) contenuta nel Java Run-Time Environment (JRE).






Pearson Italia S.p.A. © 2013, tutti i diritti riservati, P.I. 07415430011.
Privacy policy

Torna in cima alla pagina